@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400&family=Roboto:wght@300;400;500&display=swap');

#USG200701 {
  width: 1140px;
  margin: 0 auto;
}

#USG200701 a {
  display: block;
  transition: .3s;
}
#USG200701 a:hover {
  opacity: .6;
}

/*hdr*/
#USG200701 .hdr {
  text-align: center;
  padding: 27px 0 60px;
}

#USG200701 .hdr h1 {
  margin: 0 0 46px 0;
}

#USG200701 .hdr p {
  font-size: 18px;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 300;
  font-style: normal;
  line-height: 2.2;
  letter-spacing: .03em;
}

#USG200701 .main {
    width: 890px;
    margin: 0 auto 90px;
}

#USG200701 .sec_tit {
    font-size: 30px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    letter-spacing: .02em;
    margin: 0 0 26px 0;
}

#USG200701 .sec {
    text-align: center;
}

/* coord */
#USG200701 .coord {
    display: inline-block;
}

.coord01,.coord09,.coord17,.coord25,.coord33 {
    margin: 0 85px 55px 0;
}
.coord03,.coord04,.coord06,.coord07,.coord11,.coord12,
.coord14,.coord15,.coord19,.coord20,.coord22,.coord23,
.coord27,.coord28,.coord30,.coord31 {
  margin: 0 3px 58px 0;
}

/* btn */
#USG200701 .section_btn {
    margin: 39px 0 142px 0;
}

#USG200701 .sec05 .section_btn {
    margin: 34px 0 0 0;
}

#USG200701 .footer {
    width: 560px;
    margin: 0 auto;
}


/* creddit */
#USG200701 .caption {
    text-align: center;
}

#USG200701 .caption li {
    font-family: 'Roboto', sans-serif;
}

#USG200701 .height {
    font-size: 18px;
    padding: 15px 0 10px;
}

#USG200701 .feature__credit__link__sale {
    display: flex;
    justify-content: center;
    color: #d40000;
    font-size: 18px;
    margin: 0 0 0 0;
}

#USG200701 .credit span {
    font-size: 18px;
    text-decoration: line-through;
    float: left;
    margin: 0 0 0 -10px;
}

#USG200701 .brand_name {
    font-size: 18px;
}

#USG200701 .credit {
    display: inline-block;
    margin: 0 0 0 0;
}

#USG200701 .credit a:hover {
    text-decoration: none;
}

#USG200701 .feature__credit__link__sale:before {
    font-family: "Font Awesome 5 Free";
    content: "\f061";
    padding: 4px 10px 4px 10px;
    font-weight: 600;
    font-size: 0.7em;
    color: #000;
}

